<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/colorAccent" android:state_enabled="false" />
    <item android:drawable="@color/colorNavy" android:state_pressed="true" />
    <item android:drawable="@color/colorNavyLight" />
</selector>